recovery:
  state:
    round: 570
    hash: "45fd8261ca84f7379a56e97bd4da766c8fcb099862a8c255f20b3a8a0453c2b88e9fb622130a2961ab3ce7d920048fc5"
    timestamp: "2025-11-06T06:15:00.446301Z"
  bootstrap: null
  package: null
  stream: null
